if test -z "`git status | grep 'nothing to commit, working tree clean'`"
then
  git stash
  git checkout master
  git pull -r
  git stash pop
  git add -A
  echo 'added'
  git commit -am '自动文章合并|自动图片压缩'
  echo 'commited'
  whoami
  git push git@git.gaorongvc.cn:lq/ficus.git
  exit 1
fi